Rcal {RBioinf} | R Documentation

## A function to print a calendar.

### Description

A function that prints the requested monthly calendar. The function relies on `pipe` and the Unix routine `cal`.

### Usage

    Rcal(month, year)

### Arguments

`month` | An optional argument, if supplied a number between 1 and 12.
`year` | An optional argument, if supplied a year.

### Details

By default this prints the calendar for the current month and year. Otherwise if a month and year are given and then the calendar for that month and year is printed.

### Value

No value is returned.

### Author(s)

R. Gentleman

### See Also

`pipe`

### Examples

      Rcal()
      Rcal(6, 1970)

[Package RBioinf version 1.4.0 Index]